Update so that we don't get a warning in python 2.6 and above, where the md5 module...
authorBrett Parker <iDunno@sommitrealweird.co.uk>
Sat, 5 Mar 2011 18:44:07 +0000 (18:44 +0000)
committerBrett Parker <iDunno@sommitrealweird.co.uk>
Sat, 5 Mar 2011 18:44:07 +0000 (18:44 +0000)
rss2maildir.py

index 67121c5..a1e8819 100755 (executable)
@@ -39,7 +39,11 @@ from optparse import OptionParser
 from ConfigParser import SafeConfigParser
 
 from base64 import b64encode
-import md5
+
+if sys.version_info[0] == 2 and sys.version_info[1] >= 6:
+    import hashlib as md5
+else:
+    import md5
 
 import cgi
 import dbm